{
  "arch": "x86_64",
  "build": "h7d875b9_0",
  "build_number": 0,
  "depends": [
    "coreutils",
    "libgcc-ng >=9.4.0",
    "libstdcxx-ng >=9.4.0",
    "openjdk >=8"
  ],
  "license": "MIT",
  "name": "abra2",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1628882493415,
  "version": "2.24"
}